<shipupgrade>
	<name>$Language.Default.Ship.reload.name IV</name>
	<description>$Language.Default.Ship.reload.description</description>
	<icon>/texture/gui/ship/upgrade/reload4.jpg</icon>
	<stat>reload</stat>
	<requires>/upgrade/ship/reload3.xml</requires>
	<requires>/upgrade/ship/bulletspeed2.xml</requires>
</shipupgrade>
